Highlighted

Unable to render/export After Effects comps through Media Encoder

Adobe Employee ,
Apr 21, 2020

Copy link to clipboard

Copied

We have received several reports where users are not able to export/render After Effects comps to Media Encoder. The After Effects team is investigating this issue and it seems to be related to certain effect plugins.

 

Which version of After Effects and Media Encoder are affected?

After Effects 17.0.6

Media Encoder 14.1

NOTE: If you're using an older version of After Effects and are running into this issue, please see this post.

 

Which effects are involved?

Initially, this bug was thought to only impact third-party plugins but a diagnosis of the issue showed that native effect plugins can cause the issue as well. Here are some of the effects that are affected:

Deep Glow - Plugin Everything

Sure Target - Video Copilot

ReelSmart Motion Blur - RE:Vision Effects

Optical Flares - Video Copilot

Trapcode Form - Red Giant

Linear Color Key - After Effects


Are there any workarounds?

As of now, here is what you can do:

  • Remove third-party plugins
  • Rollback to the previous version of After Effects - 17.0.5 and Media Encoder - 14.0.4

 

Here is the link to the original discussion.

UPDATE:

This bug has been fixed in After Effects 17.1 which released a few hours ago.

If anyone runs into the bug after updating to 17.1, please let me know.

 

Thanks,

Rameez

TOPICS
Dynamic link, FAQ, Import and export

Views

6.1K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Unable to render/export After Effects comps through Media Encoder

Adobe Employee ,
Apr 21, 2020

Copy link to clipboard

Copied

We have received several reports where users are not able to export/render After Effects comps to Media Encoder. The After Effects team is investigating this issue and it seems to be related to certain effect plugins.

 

Which version of After Effects and Media Encoder are affected?

After Effects 17.0.6

Media Encoder 14.1

NOTE: If you're using an older version of After Effects and are running into this issue, please see this post.

 

Which effects are involved?

Initially, this bug was thought to only impact third-party plugins but a diagnosis of the issue showed that native effect plugins can cause the issue as well. Here are some of the effects that are affected:

Deep Glow - Plugin Everything

Sure Target - Video Copilot

ReelSmart Motion Blur - RE:Vision Effects

Optical Flares - Video Copilot

Trapcode Form - Red Giant

Linear Color Key - After Effects


Are there any workarounds?

As of now, here is what you can do:

  • Remove third-party plugins
  • Rollback to the previous version of After Effects - 17.0.5 and Media Encoder - 14.0.4

 

Here is the link to the original discussion.

UPDATE:

This bug has been fixed in After Effects 17.1 which released a few hours ago.

If anyone runs into the bug after updating to 17.1, please let me know.

 

Thanks,

Rameez

TOPICS
Dynamic link, FAQ, Import and export

Views

6.1K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 21, 2020 2
Adobe Community Professional ,
Apr 21, 2020

Copy link to clipboard

Copied

If by chance you don't want to uninstall plugins and can't reinstall you can always render to an intemediate format using AEs renderer and then convert the file in ME.   Hopefully though everyone has at least one previous version of AE installed on their system at all times.  If not they definitely should. You can have more than one verison installed.  

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2020 2
Community Beginner ,
Apr 21, 2020

Copy link to clipboard

Copied

being " required " to have a old version installed cuz adobe does not quality test their updates for a program i PAY a monthly fee is not the way to go. they either have to test things before pushing out a update and check/double check. i dont feel required to have a old version installed just because they F'ed up the latest release of X product.

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2020 10
Adobe Community Professional ,
Apr 21, 2020

Copy link to clipboard

Copied

You're not required to do anything.  It was simply a suggestion for people who need to get finished products to their clients.  We all know how it SHOULD be and what we SHOULDNT have to do.  At some point I have to put aside my indignation and do what I need to do to get paid.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 21, 2020 1
Adobe Employee ,
Apr 22, 2020

Copy link to clipboard

Copied

Hi jamesb71228512,


Sorry for your disappointment.

It's not required to have an older version installed but as Gutterfish said, this is the advice that we keep hearing from experienced users all the time. It's not true that we don't quality test our apps prior to release. I am not sure if you know this but not only do we quality check our apps internally but we have a pre-release community of experienced After Effects users that help in testing. There are so many different hardware and software configurations out there that it becomes really difficult to repro every single case in-house. That said, this is not an excuse.

If you might have noticed, After Effects has been getting patch releases almost every month for the last few months showcasing how agile the team is in squashing bugs. They don't want users to wait for a major release to get those bugs fixed. I am hopeful that this bug gets fixed in the upcoming release.

 

Thanks,

Rameez

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 22, 2020 2
Community Beginner ,
Apr 24, 2020

Copy link to clipboard

Copied

I am sorely disappointed at the mods on this forum. What I said hardly constituted "abuse"

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 24, 2020 1
Adobe Employee ,
Apr 22, 2020

Copy link to clipboard

Copied

Thanks for adding your suggestion, Gutterfish. I completely agree with your point.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 22, 2020 1
New Here ,
Apr 22, 2020

Copy link to clipboard

Copied

Hi, I know the versions of After Effects and Media Encoder are meant to be synced up to work correctly. If I'm using After effects CC2019 (version 16.0.1) what version of Media Encoder am I supposed to try? I've tried multiple older versions, and they all still give the same error. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 22, 2020 0
Adobe Community Professional ,
Apr 22, 2020

Copy link to clipboard

Copied

I believe the most recent version of ME 2019 is 13.1.5.   I thnk in file explorer it should be Media Encoder 2019...to correspond with After Effects 2019. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 22, 2020 0
New Here ,
Apr 25, 2020

Copy link to clipboard

Copied

.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 25, 2020 0
New Here ,
Apr 25, 2020

Copy link to clipboard

Copied

.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 25, 2020 0
Community Beginner ,
Apr 25, 2020

Copy link to clipboard

Copied

Please don't drop your son. It might hurt him.

 

Also - chill. It's not like you can't work anymore. Install 17.0.5 (it's not like 17.0.6 has some crazy game changing features that you can no longer live without), or simply export form AE to Prores, and feed that Prores to AME. I'm sure we will get a fix soon. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 25, 2020 1
New Here ,
Apr 26, 2020

Copy link to clipboard

Copied

.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 26, 2020 0
Adobe Community Professional ,
Apr 26, 2020

Copy link to clipboard

Copied

They're aware and trying to fix it.  Spamming won't get any results.  At least not any you'll be happy about 😉  

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 26, 2020 1
Explorer ,
Apr 27, 2020

Copy link to clipboard

Copied

Install previous Ae & AME versions.  Does that mean 2019 or previous 2020?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 27, 2020 1
Community Beginner ,
Apr 27, 2020

Copy link to clipboard

Copied

I just installed previous 2020 of AE - 17.0.5. It worked for me. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 27, 2020 1
Explorer ,
Apr 27, 2020

Copy link to clipboard

Copied

My bad, it worked with Ae (17.05, Mar 2020) and AME (14.01,Jan 2020)

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 27, 2020 0
Adobe Employee ,
Apr 27, 2020

Copy link to clipboard

Copied

I meant the 2020 version. Sorry, I should have been precise. I'll edit the post and include that information.

 

Thanks,

Rameez

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 27, 2020 0
Community Beginner ,
May 01, 2020

Copy link to clipboard

Copied

See, these "Adobe Community Professionals" come in here and reply with snark to people but don't even bother to contribute upfront any clarifications like this one - even though it may be relatively easy to test out by using the creative cloud app

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 01, 2020 0
Community Beginner ,
Apr 27, 2020

Copy link to clipboard

Copied

I dont think I can go backwards, Im running a 2019 Mac Pro.

Which older versions work on Catalina?

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 27, 2020 0
Adobe Employee ,
Apr 27, 2020

Copy link to clipboard

Copied

Hi erics64,

 

You just have to go back one dot version - from 17.0.6 to 17.0.5.

 

Thanks,

Rameez

 

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 27, 2020 0